2008年11月27日

wiro XP+IE7環境で更新エラーになる

バージョン:~Ver 0.2.16.release

WinXP + IE7環境で
「wiroの更新チェック」をするとエラーになる場合があります
「Caldix.exe更新チェック」も同様

原因は、上記環境でのWININET.DLLが内部でDWMAPI.DLLを必要とし、
DWMAPI.DLLがXP環境には存在しない為のようです


↑はどうも違うようです _no

回避策を調査中です

orz...

0.2.17.beta1で対応

Win2000Pro 5.0.2195 Service Pack 4 + IE6 OK
WinXPPro 5.1.2600 Service Pack 2 + IE6 OK
WinXPPro 5.1.2600 Service Pack 3 + IE7 OK

ひとまず様子見

http://sana.orz.ne.jp/wiro/beta/beta.html


ラベル:wiro
posted by sanahi at 02:01| 滋賀 ☀| Comment(0) | TrackBack(0) | wiro | 更新情報をチェックする
この記事へのコメント
コメントを書く
コチラをクリックしてください

この記事へのトラックバック
×

この広告は180日以上新しい記事の投稿がないブログに表示されております。